[GUITestRunner Config]
AutoSave=1
Left=22
Top=40
Width=1211
Height=565
Maximized=1
UseRegistry=0
ResultsPanel.Height=273
ErrorMessage.Height=0
ErrorMessage.Visible=1
FailureList.ColumnWidth[0]=120
FailureList.ColumnWidth[1]=207
FailureList.ColumnWidth[2]=816
FailureList.ColumnWidth[3]=125
HideTestNodesOnOpen=0
BreakOnFailures=0
FailOnNoChecksExecuted=0
FailOnMemoryLeaked=0
IgnoreSetUpTearDownLeaks=0
ReportMemoryLeakTypes=0
SelectTestedNode=1
WarnOnFailTestOverride=0
PopupX=350
PopupY=30

[Tests.TPS_ChunkUploaderTests.exe]

[Tests.TPS_ChunkUploaderTests.exe.TestTHTTPRequests_TPS_ChunkUploader]

[Tests.TPS_ChunkUploaderTests.exe.TestTDirectories_TPS_ChunkUploader]

[Tests]

[Tests.TPS_ChunkUploaderTests.exe.TestTSendFileInChunks_TPS_ChunkUploader]

[Tests.TPS_ChunkUploaderTests.exe.TestTDivideAndGatherFile_TPS_ChunkUploader]

